  #content ul.Thumbnails  {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
  }
  #content ul.Thumbnails:after {
	display: block;
	content: " ";
	height:0;
	clear:both;
  }

  #content ul.Thumbnails li {
	float:left;
	margin: 0 1% 1% 0;
	padding: 1%;
	width:  22%;
	height: 110px;
	text-align:center;
	font-size: 0.9em;
	line-height: 1.2em;
  }

  #content ul.Thumbnails img {
	border: 0px none;
	display: block;
	margin: 0 auto;
  }
  
  #content div#ScreenShot {
	width: 300px;
	margin: 10px auto;
	padding: 10px 10px 5px 10px;
	background: #cab687;
	color: #630;
	border: 3px outset #cab687;
	font-size: 0.9em;
  }

  #content div#ScreenShot p {
	margin: 0;
	padding:0;
	text-align:center;
  }
  #content div#ScreenShot p img {
	margin: 0;
	border: 3px inset #cab687;
  }

  /* IE6.x fix */
  * html #content ul.Thumbnails { height: 1%; background-color: #ccc; }

  /* IE5.x PC fix - Hide from Mac \*/
  * html #Content ul.Thumbnails li { display:inline-block; width: 130px; }
  * html #Content div#Screenshot { margin: 10px 110px; width: 320px; }  
  /* End IE5 fixes */
